Bug 133207 - LDAP example stuff in warnquota.conf doesn't work if not compiled with --enable-ldapmail=yes
LDAP example stuff in warnquota.conf doesn't work if not compiled with --enab...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: quota (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-22 10:17 EDT by Oliver Falk
Modified: 2008-05-08 06:34 EDT (History)
1 user (show)

See Also:
Fixed In Version: FC-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-10 16:55:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2004-09-22 10:17:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040113

Description of problem:
If you provide a warnquota.conf with a LDAP example, you may compile
quota with ldap or get LDAP example out of the warnquota.conf :-)

Version-Release number of selected component (if applicable):
quota-3.12-3

How reproducible:
Always

Steps to Reproduce:
Try using LDAP_HOST, LDAP_PORT or some of these config values in
warnquota.conf.

Actual Results:  [root@fc etc]# warnquota
warnquota: Error in config file (line 64), ignoring
warnquota: Error in config file (line 65), ignoring
warnquota: Error in config file (line 68), ignoring
warnquota: Error in config file (line 69), ignoring
warnquota: Error in config file (line 70), ignoring
warnquota: Error in config file (line 71), ignoring

Note You need to log in before you can comment on or make changes to this bug.